.subpage-area-c2{ width:260px; float:left;}

.ico{ display: inline-block; overflow: hidden; background: url(http://ue.17173cdn.com/a/dnf/hf/index/2015/img/ico.png) no-repeat;}
.ico-toggle{ width: 13px; height: 7px; background-position: 0 0; }
.active .ico-toggle{ background-position: -13px 0;}

.mod-version{ margin-bottom:10px; }
.mod-version .hd{ height: 30px; margin-bottom: 8px; line-height: 30px;  background-color: #962e00; cursor: pointer;}
.mod-version .hd .tit:hover{background-color: #e54d0a;}
.mod-version .hd .tit{ padding:0 10px; font: normal 14px/30px "MicroSoft YaHei"; color: #fff; background-color: #962e00;}
.mod-version .hd .ico{ float: right; margin-top:-19px; margin-right:10px;}
.mod-version .bd{ display: none;}

.version-item{ font-size: 12px; color: #999999; line-height: 24px;}
.version-item .tit{ color: #c03b00; font-weight: bold;}
.version-item a{ display: inline-block; color: #333333; text-decoration:none}
.version-item a:hover{ text-decoration:none; color:#962e00;}
.version-item .link-has-icon{ padding-right:7px; background: url(http://ue1.17173cdn.com/a/dnf/hf/index/2014/img/b.png) no-repeat right -36px;}
.version-item .current{ font-weight: bold;}
.version-item .tip{ padding:5px 15px; border:1px solid #d5d5d5;}
.version-item p{ padding: 0; margin: 0}

.comm-list{ *zoom:1;}
.comm-list li{ overflow: hidden; *float: left; *width: 100%;}
.comm-list .date{ float: right; margin-left:1em; color: #a8a8a8;}
.comm-list .tit{ display: block; overflow: hidden; *zoom:1; font-size: 12px;}
.comm-list .tit a{ display: inline-block; *display: block; color: #333333; overflow: hidden; max-width: 100%; *width: 100%; white-space: nowrap; text-overflow:ellipsis;}
.comm-list .tit a:hover{ text-decoration: underline;}

.comm-mod{ margin-top:20px;}
.comm-mod .hd{ padding-bottom: 8px; line-height: 30px;}
.comm-mod .hd .tit{ font-size: 16px; font-weight: bold;}
.comm-mod-ex .hd{ border-bottom:1px dashed #999;}

.list-rank li{ margin-top: 15px; line-height: 20px;}
.list-rank .c1{ float: left; width: 20px; margin-right:10px;}
.list-rank .num{ display: block; height: 20px; font-size: 14px; color: #fff; text-align: center; font-style: normal; background-color: #a6a6a6;}
.list-rank .num-top{ background-color: #b9472f;}
